@media screen {
    body {
	margin-left: auto; margin-right: auto;
	max-width: 40em;
	padding: 1em;
	overflow-y: scroll;
	border-radius: 2em;
    }
    .highlight-box {
	padding: 1em;
	border-radius: 1em;
    }
    hr {
	height: 1px;
	border: 0;
	background: black;
    }

    .comicSans { font-family: "Comic Sans MS", "Comic Sans", monospace; }
    .arial     { font-family: "Arial", monospace; }
    .courier   { font-family: "Courier New", "Courier", monospace; }
    .monospace { font-family: "Courier New", "Courier", monospace; }

    .bold      { font-weight: bold; }
    .text-center { text-align: center; }

    img.stroke {
	padding: 6px;
	border: 1px solid #999;
	border-radius: 9px;
	background: black;
    }

    ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
    }
    ul > li {
	margin-left: 0;
	padding-left: 4ch;
    }
    ul > li:before {
	display: inline-block;
	width: 0; overflow: visible;
	content: '-';
	position: relative; left: -2ch;
    }
}
